Subject: Problem raising fvwm window over NT application window under Exceed

From: [email-masked]
Date: Thu, 3 Feb 2000 10:46:13 -0600 (CST)

Full_Name: Purushottam Sane
Version: All version upto 2.2
CVS_Date: 
OS: DG/UX Ver 4.20MU05, Linux all versions
X_Server: Exceed
Submission from: (NULL) (128.221.131.252)

I use exceed to as my X server and fvwm as my window manager.

If any NT application window (not managed by fvwm) is on top, I am not
able
to raise fvwm window above it by clicking into that window (I use click to
focus policy). In previous releases, clicking on the window decoration was
sufficient to bring that window above NT window.

Today I installed fvwm V 2.2. Now, the only way to raise fvwm window above
NT application, is to try and move the fvwm window to another location
(just
clicking is no longer sufficient). This is very annoying.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]